
#navigation li {
	cursor: default !important;
}

#navigation li li {
	cursor: pointer !important;
}

/* LEVEL TWO */

ul#primary-nav ul {
	padding-top: 16px;
	position: absolute;
	top: 40px;
	left: -15px;
	display: none;
	z-index: 20;
	float: none;
	min-width: 150px;
}

ul#primary-nav ul li {
	float: none;
	display: block;
	background: transparent url(../images/bg_menu_item_2line.png) bottom left no-repeat;
	/* __IE_FIX__ border-right: 2px solid #000;*/
	list-style: none;
}

ul#primary-nav li.hover ul {
	display: block;
}

/*
	all properties defined as !important so that language specific layout overrides (de.css, for instance)
	on *top level* items don't cascade down to these items.
*/

ul#primary-nav ul a,
ul#primary-nav ul a.last {
	text-align: left !important;
	font-weight: normal !important;
	background-image: none !important;
	/* __IE_FIX__ margin: 0 2px 0 15px; */
	/* __IE_FIX__ padding: 8px 5px 8px 10px; */
	margin: 0 !important;
	padding: 0 !important;
	display: block !important;
	border-right: none !important;
}

ul#primary-nav ul a span {
	display: block;
	background: transparent url(../images/bg_primary-nav_item_span.png) top right repeat-y;
	padding: 8px 0 8px 22px;
}

ul#primary-nav ul li.last a {
	padding: 8px 0 8px 0px !important;
}

ul#primary-nav ul li.last a span {
	padding: none;
	display: inline;
	background: none;
}

ul#primary-nav ul li.hover {
	background-position: -410px 50%;
	background-repeat: no-repeat !important;
}

ul#primary-nav ul li.last {
	border-right: none;
	background-image: none !important;
	height: 45px;
}

ul#primary-nav ul li.last b.r {
	background: transparent url(../images/bg_menu-bottom.png) top right no-repeat;
	display: block;
	float: right;
	width: 26px;
	height: 45px;
}

ul#primary-nav ul li.last b.l {
	background: transparent url(../images/bg_menu-bottom.png) 0 0 no-repeat !important;
	display: block;
	margin-right: 26px;
	height: 45px;
}

ul#primary-nav ul li.last a {
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

ul#primary-nav ul li.hover b.r {
	background-position: 100% -129px !important;
}

ul#primary-nav ul li.hover b.l {
	background-position: 0 -129px !important
}

#mnu-products { width: 270px; }
#mnu-downloads { width: 270px; }
#mnu-resources { width: 200px; }
#mnu-support { width: 240px; }
#mnu-about { width: 100px; }

